Comment 50 for bug 755842

arnuschky (abrutschy) wrote :

Can confirm still present on up2date 12.04.1 (compiz 1:0.9.7.8-0ubuntu1.4).